Page MenuHomePhabricator

Wrap up results of the gendered categories investigations
Closed, ResolvedPublic

Description

Task to track the work for the wrap ups of the gendered categories investigation form the technical perspective.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 9 2019, 2:46 PM
Aklapper renamed this task from Wikify results of the gendered categories investigaitons to Wikify results of the gendered categories investigations.Aug 9 2019, 3:01 PM
WMDE-Fisch moved this task from Sprint Backlog to Doing on the WMDE-QWERTY-Sprint-2019-08-08 board.

The two relevant sections are marked with comments "dev work needed"

WMDE-Fisch renamed this task from Wikify results of the gendered categories investigations to Wrap up results of the gendered categories investigations.Aug 22 2019, 12:47 PM
WMDE-Fisch updated the task description. (Show Details)
WMDE-Fisch removed WMDE-Fisch as the assignee of this task.Aug 22 2019, 12:49 PM
WMDE-Fisch added a subscriber: JStrodt_WMDE.

Some things were done here already to wrap up the technical aspects of the gendered categories feature. Keeping this task open for questions that might come in from @JStrodt_WMDE when working on the communication part of the topic.

@Tobi_WMDE_SW: WMDE-QWERTY-Sprint-2019-08-08 was archived but this task is still open. Can you either associate an active project tag, or resolve this task? Thanks!

Tobi_WMDE_SW closed this task as Resolved.Mon, Sep 23, 2:51 PM
Tobi_WMDE_SW claimed this task.